import http from '@/utils/request'
export function getTicketSpotList (params) {
  if (!params) {
    params = {
      export: false,
      pageSize: 100,
      pageNum: 1
    }
  }
  return http.post('/admin/ticketSpot', { data: params })
}
export function addTicketSpot (params) {
  return http.post('/admin/ticketSpot/add', { data: params })
}
export function deleteTicketSpot (params) {
  return http.post('/admin/ticketSpot/delete', { data: params })
}
export function updateTicketSpot (params) {
  return http.post('/admin/ticketSpot/update', { data: params })
}
